.operationSmiledonatepage {
	color: #6E2785;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-top: 30px;
}

.btnDiv1.container {
	position: absolute;
	bottom: 69px;
	margin-left: 189px;
}

.btn3 a {
	float: left;
	width: 24%;
	height: 45px;
	text-align: center;
	box-sizing: border-box;
	background-color: rgb(110, 39, 133, 0.8);
	font-size: 13px;
	padding: 15px 10px;
	color: white;
}

.innerDiv {
	width: 416px;
	height: 415px;
	border-width: 0px;
	position: absolute;
	top: 70px;
	left: 459px;
	float: right;
	background-color: rgba(169, 169, 169, 0.7);
	text-align: center;
	color: white;
	padding: 17px;
}

.innerDiv .contentDiv {
	padding: 15px;
	text-align: left;
}

.heading2 {
	font-family: 'Cocon-Regular';
	font-weight: 400;
	font-style: normal;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}

.bannerinnercontent {
	text-align: left;
}

.btn1 a{
	float: left;
	width: 24%;
	height: 45px;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 13px;
	padding: 15px 10px;
	color: white;
}

.btn2 a{
	float: left;
	width: 24%;
	height: 45px;
	box-sizing: border-box;
	background-color: rgb(110, 39, 133, 0.8);
	font-size: 13px;
	padding: 15px 10px;
	color: white;
}

.btnDiv.container {
	position: absolute;
	bottom: 0px;
	margin-left: -17px;
}

.btn1:hover {
	background-color: rgba(166, 166, 166);
}

.btn2:hover {
	background-color: rgb(255, 20, 147);
}

/* For infoPage */
.headingOS {
	font-style: normal;
	font-size: 25px;
	color: #6E2785;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 10px;
	font-weight: bold;
}

.innerDivinfo {
	width: 416px;
	height: 390px;
	border-width: 0px;
	padding: 23px;
	position: absolute;
	top: 140px;
	left: 459px;
	float: right;
	text-align: right;
	color: white;
	font-size: 18px;
}

.infoParagraphContentSection2 {
	color: #000000;
	font-size: 17px;
	font-style: normal;
	padding: 10px;
}

.infoParagraphContentSection4 {
	color: #000000;
	font-size: 17px;
	font-style: normal;
	padding-top: 46%;
	padding-bottom: 2%;
}

.innerDivinfo5A {
	width: 416px;
	height: 390px;
	border-width: 0px;
	padding: 23px;
	position: absolute;
	bottom: 115px;
	left: 459px;
	float: right;
	text-align: right;
	color: white;
	font-size: 18px;
}

/* For donatationPage */
.donateloyalitypoints {
	background-color: #6E2785;
	color: #F3F9F8;
	text-align: center;
	font-size: 20px;
}

.helpusmessage {
	color: #6E2785;
	font-style: normal;
	font-size: 25px;
	margin-left: 70px;
}

.simpleBanner1 {
	width: 410px;
	/*  height: 370px; */
}

.simpleBanner1 img {
	width: 413px;
	height: 411px;
}

.donate {
	margin-left: 50%;
	border: 1px solid grey;
	height: 411px;
	text-align: center;
}

/* Confirmation page */
.success {
	margin-left: 50%;
	border: 1px solid grey;
	height: 411px;
	text-align: center;
}

/* form1 css*/
.donateOuterDiv {
	position: absolute;
	width: 50%;
	height: 38%;
	max-height: 55%;
	-ms-overflow-x: hidden;
	overflow-x: hidden;
	-ms-overflow-y: hidden;
	overflow-y: hidden;
}

.Mlogo img {
	height: 95px;
	text-align: center;
}

.dropdowncontainer {
	position: absolute;
	top: 154px;
	left: -70px;
	margin-left: 105px;
	display: inline-grid;
}

span#alertMessage1 {
    color: red;
}

.operationSmiledonatenowbottom {
	color: #000504;
	font-family: "Times New Roman", Times, serif;
}

.operationsmilesection2 {
	margin-right: 50%;
}

.operationsmilesection2B {
	margin-left: 50%;
}

.operationSmiledonatepage-cardDetails {
	border-style: ridge;
}

.operationSmiledonatepage-balanceDetails {
	border-style: ridge;
}

.section3OS {
	
}

div#donationSelect-button {
	width: 160px !important;
}

.donateHeading {
	color: black;
	font-weight: bold;
}

.donateHeading p {
	font-size: 12px;
	font-size: 1.8rem;
	padding-top: 10px;
}

input#u696_input {
	width: 350px;
	height: 37px;
}

div#u696 {
	position: absolute;
	left: 35px;
}

div#u697_text {
	position: absolute;
	left: 46px;
	top: 39px;
	font-size: 27px;
}

div#u697_text p {
	font-size: 10px;
}

div#u698 {
	float: right;
	position: absolute;
	right: 95px;
	top: 45px;
}

div#u704 {
	position: absolute;
	left: 35px;
}

input#u704_input {
	width: 150px;
	height: 37px;
	position: absolute;
	top: 62px;
	color: deeppink;
}

div#u704_text {
	position: absolute;
	left: 46px;
	top: 101px;
}

div#u704_text p {
	font-size: 1rem;
}

div#u713 {
	position: absolute;
	top: 235px;
	left: 37px;
	display: inline-flex;
}

div#textCheckbox {
	position: absolute;
	top: 194px;
	left: 37px;
	display: inline-flex;
}

.ui-selectmenu-menu .ui-widget-content {
	width: 141px !important;
	max-width: none !important;
}

#u714 {
	border-width: 0px;
	position: absolute;
	left: 37px;
	top: 270px;
	width: 350px;
	height: 130px;
}

#textBox {
	border-width: 0px;
	position: absolute;
	left: 37px;
	top: 214px;
	width: 350px;
	height: 130px;
}

textarea#donationMessage {
	width: 340px;
	height: 80px;
	font-family: "ArialMT", "Arial";
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	text-align: left;
}

.sliderSubmission {
	position: absolute;
	top: 366px;
	left: 37px;
	width: 200px;
	height: 23px;
	border-radius: 5px;
	padding: 8px;
	color: white;
	text-align: center;
	background-color:rgba(110, 39, 133, 1);
	cursor: pointer;
}

.dropdownSubmission {
	position: absolute;
	top: 330px;
	left: 37px;
	width: 200px;
	height: 23px;
	border-radius: 5px;
	padding: 8px;
	color: white;
	text-align: center;
	background-color: rgba(110, 39, 133, 1);
	cursor: pointer;
}

div#textSubmission {
	position: absolute;
	top: 326px;
	left: 37px;
	width: 200px;
	height: 23px;
	border-radius: 5px;
	padding: 8px;
	color: white;
	text-align: center;
	background-color: rgba(238, 2, 136, 1);
	cursor: pointer;
}

.allunsetbuttonclass {
	all: unset;
}



.donateContent {
	margin-left: 50px;
	position: absolute;
	bottom: 16px;
}

/*Slider Bar*/
.slidecontainer {
	width: 80%;
	position: absolute;
	top: 154px;
	left: 37px;
	line-height: 1;
}

.slider {
	-webkit-appearance: none;
	width: 100%;
	height: 15px;
	border-radius: 5px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: .2s;
	transition: opacity .2s;
}

.slider:hover {
	opacity: 1;
}

#donateOuterDiv .ui-state-default {
	width: 160px !important;
}

#donateOuterDiv .ui-selectmenu-menu .ui-widget-content {
	width: 139px !important;
	max-width: 160px !important;
}

.slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #4CAF50;
	cursor: pointer;
}

.slider::-moz-range-thumb {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #4CAF50;
	cursor: pointer;
}

.sliderValueBox {
	border: 1px solid lightgrey;
	height: 21px;
	width: 39%;
	font-weight: 500;
	padding-top: 7px;
	padding-left: 10px;
}

.sliderValueBox #demo {
	color: deeppink;
}

.SelectPoints {
	margin-bottom: 0;
	text-align: left;
}

/*  Form 2 CSS*/
.form2Div {
	border-width: 0px;
	position: absolute;
	left: 445px;
	top: 360px;
	width: 55%;
	height: 53%;
	-ms-overflow-x: hidden;
	overflow-x: hidden;
	-ms-overflow-y: hidden;
	overflow-y: hidden;
	background-image: none;
	background-color: white;
	border: 1px solid grey;
	display: none;
}

.form2Divshow {
	
}

div#Mtext p {
	font-size: 25px;
	margin-top: 31px;
	margin-left: 7%;
}

.Mlabel {
	border-bottom: 1px solid #642a7c;
	width: 80%;
	margin-left: 7%;
	display: inline-flex;
	line-height: 2.2;
}

p.MFieldValue {
	position: absolute;
	left: 68%;
}

.MDonateBtn {
	position: absolute;
	top: 85%;
	left: 27%;
	width: 35%;
	height: 5%;
	border-radius: 5px;
	padding: 8px;
	color: white;
	text-align: center;
	background-color: rgba(110, 39, 133, 1);
	cursor: pointer;
}

.Mcancel a {
	color: #169bd5;
	position: absolute;
	bottom: 1%;
	left: 42%;
}

/* Thank You Page*/
.Mtextsmall p {
	font-size: 17px;
	text-align: center;
}

.donateOuterDivforcomfirmation {
	border-width: 0px;
	position: absolute;
	left: 50%;
	top: 60%;
	width: 50%;
	height: 36%;
	max-height: 55%;
	-ms-overflow-x: hidden;
	overflow-x: hidden;
	-ms-overflow-y: hidden;
	overflow-y: hidden;
	background-image: none;
	background-color: white;
	border: 1px solid grey;
}

div#registervoucher a {
	position: absolute;
	top: 205px;
	left: 131px;
	width: 200px;
	height: 23px;
	border-radius: 5px;
	padding: 8px;
	color: white;
	text-align: center;
	background-color: rgba(110, 39, 133, 1);
	cursor: pointer;
}

div#zeropintsmessage {
	margin-left: 28px;
	font-size: 13px;
	padding-top: 127px !important;
}

div#continueshopping a {
	position: absolute;
	top: 246px;
	left: 38px;
	width: 200px;
	height: 23px;
	border-radius: 5px;
	padding: 8px;
	color: white;
	text-align: center;
	background-color: rgba(110, 39, 133, 1);
	cursor: pointer;
}

#alertMessage {
	width: 100%;
	display: inline-block;
	float: left;
	padding: 5px 0 0 0;
	box-sizing: border-box;
	color: red;
}

.needloyaltyvoucher {
	margin-left: 14px;
	font-size: 15px;
	margin-top: 50px;
}

.minpoints {
	font-size: 14px;
	margin-right: 215px;
	padding-top: 6px;
}


.continueShopping a {
    position: relative;
    top: 24px;
    height: 23px;
    border-radius: 5px;
    padding: 12px;
    color: white;
    text-align: center;
    background-color: rgba(110, 39, 133, 1);
    cursor: pointer;
}

#u704_error {
	color: red;
	font-size: 14px;
}
